package com.bonus.gs.sub.evaluate.manager.service;

import com.bonus.gs.sub.evaluate.manager.entity.RoleDto;

public interface RoleService {

	void saveRole(RoleDto roleDto);

	void deleteRole(Long id);
}
